Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 13:16:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           05:10 PM, 29th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:10 PM, 29th Sep                     User                    I shop online since22/9 so I will pick it from Oman mall but up to now nothing happened I only got on 26 one of the products is not available and canceled           05:12 PM, 29th Sep                   mayar                   Could you please share your order number so that I can assist you further?           05:13 PM, 29th Sep                     User                    1603749649           05:14 PM, 29th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:14 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            05:14 PM, 29th Sep                     User                    Ok thanks           05:15 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3162912